Page MenuHomePhabricator

If a Milestone is tagged with a WorkType Phab project, make that the default WorkType for all child tasks.
Closed, DeclinedPublic8 Story Points

Event Timeline

JAufrecht claimed this task.
JAufrecht raised the priority of this task from to Medium.
JAufrecht updated the task description. (Show Details)
JAufrecht added a subscriber: JAufrecht.
Restricted Application added subscribers: Luke081515, scfc, Aklapper. · View Herald TranscriptFeb 5 2016, 11:13 PM
JAufrecht reopened this task as Open.Feb 8 2016, 9:21 PM

Sorry, I mis-tagged this. It should be a Phlogiston task, where it can be handled in data processing, not a Phabricator task.

JAufrecht edited projects, added Phlogiston; removed Phabricator.Feb 8 2016, 9:21 PM
JAufrecht set Security to None.
JAufrecht set the point value for this task to 8.Mar 10 2016, 6:51 PM
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptApr 19 2016, 10:38 PM
JAufrecht closed this task as Declined.Jul 27 2018, 6:38 PM

No requirements to use WorkType, so no need to complete this.